<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_donation_ranking_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/rl_donation_ranking"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:ignore="UselessParent">

        <RelativeLayout
            android:id="@+id/rl_profile"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:layout_centerVertical="true">

            <ImageView
                android:id="@+id/iv_bg"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:contentDescription="@null" />

            <ImageView
                android:id="@+id/iv_profile"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_centerInParent="true"
                android:contentDescription="@null"
                tools:src="@mipmap/ic_launcher" />

            <ImageView
                android:id="@+id/iv_crown"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_alignParentBottom="true"
                android:contentDescription="@null" />
        </RelativeLayout>

        <TextView
            android:id="@+id/tv_rank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="13.3dp"
            android:layout_toEndOf="@+id/rl_profile"
            android:ellipsize="end"
            android:fontFamily="@font/gmarket_sans_bold"
            android:maxLength="10"
            android:textColor="@color/color_eeeeee"
            android:textSize="13.3sp"
            tools:text="1" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@+id/tv_rank"
            android:ellipsize="end"
            android:fontFamily="@font/gmarket_sans_medium"
            android:lines="1"
            android:maxLength="12"
            android:textColor="@color/color_eeeeee"
            android:textSize="13.3sp"
            tools:text="Remix" />

        <TextView
            android:id="@+id/tv_total_donation_can"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@+id/tv_nickname"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="end"
            android:textColor="@color/color_eeeeee"
            android:textSize="13.3sp"
            android:visibility="gone" />
    </RelativeLayout>
</RelativeLayout>
